.reglament_table {
	width: 100%;
	margin-bottom: 20px;
	border: 1px solid #dddddd;
    display: block;
}
.reglament_table th {
	font-weight: bold;
	padding: 5px;
	background: #efefef;
	border: 1px solid #dddddd;
}
.reglament_table td {
	border: 1px solid #dddddd;
	padding: 5px;
}

.table-block {
    width: 80%;
    margin: 50px auto;
}

.table-colspan {
    background-color: #ffb02e;
    font-weight: bold;
}

.button-block {
        margin: 50px auto;
        text-align: center;

}